---
layout: album
slug: the-house-of-set
name: The House of Set
artists: Simio Sakrecoer
bitrate: 128000
trackCount: 8
cover: /assets/albums/the-house-of-set/1-subway.jpeg
date: '2012-09-06'
tracks:
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/1-subway.mp3
    audio: /assets/albums/the-house-of-set/1-subway.mp3
    albumSlug: the-house-of-set
    slug: 1-subway
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/1-subway.jpeg
    cover: /assets/albums/the-house-of-set/1-subway.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 15350400
      duration: 348.0816326530612
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com sakrecoer.com
        - id: TIT2
          value: Subway
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 7be4dcf5-b3ad-442a-8e3b-b5dd4ba3e08b
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-09-06'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 8d268171-8291-4d6f-9c77-a3813b2b4232
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 59a04532-6a72-405d-96eb-4c17e7537470
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST007
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Simio Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: 'TXXX:musicbrainz_albumid'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: TPE2
          value: Simio Sakrecoer
        - id: TALB
          value: The House of Set
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Simio Sakrecoer
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZTAxNmYwMGYtZDkwOC00MmE2LTk4ZWMtZmQxMTE2YWY5YWUz
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 1/8
        - id: TDRC
          value: '2012-09-06'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST007'
    common:
      track:
        'no': 1
        of: 8
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      comment:
        - basspistol.com sakrecoer.com
        - XW
        - Basspistol
        - 7be4dcf5-b3ad-442a-8e3b-b5dd4ba3e08b
        - '2012-09-06'
        - 8d268171-8291-4d6f-9c77-a3813b2b4232
        - official
        - 59a04532-6a72-405d-96eb-4c17e7537470
        - BPIST007
        - Digital Media
        - album
        - '2012'
        - Simio Sakrecoer
      title: Subway
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      albumartist: Simio Sakrecoer
      album: The House of Set
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Simio Sakrecoer
      artist: Simio Sakrecoer
      musicbrainz_recordingid: e016f00f-d908-42a6-98ec-fd1116af9ae3
      artistsort: Sakrecoer
      year: 2012
      date: '2012-09-06'
    transformed:
      ID3v2.4:
        TCON: Electronic
        c0: basspistol.com sakrecoer.com
        TIT2: Subway
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 7be4dcf5-b3ad-442a-8e3b-b5dd4ba3e08b
        ORIGINALDATE: '2012-09-06'
        MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
        RELEASESTATUS: official
        ACOUSTID_ID: 59a04532-6a72-405d-96eb-4c17e7537470
        CATALOGNUMBER: BPIST007
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Simio Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        TPE2: Simio Sakrecoer
        TALB: The House of Set
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Simio Sakrecoer
        UFID: *ref_0
        TSOP: Sakrecoer
        TRCK: 1/8
        TDRC: '2012-09-06'
        WOAS: 'https://archive.org/compress/BPIST007'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/2-everyday-is-a-life.mp3
    audio: /assets/albums/the-house-of-set/2-everyday-is-a-life.mp3
    albumSlug: the-house-of-set
    slug: 2-everyday-is-a-life
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/2-everyday-is-a-life.jpeg
    cover: /assets/albums/the-house-of-set/2-everyday-is-a-life.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 14553216
      duration: 330.00489795918367
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com sakrecoer.com
        - id: TIT2
          value: Everyday Is a Life
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: df96e4c5-9555-44cb-8376-fd0416d44f52
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-09-06'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 8d268171-8291-4d6f-9c77-a3813b2b4232
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 7eaf11c6-918d-4126-a2c4-c67158c73650
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST007
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Simio Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: 'TXXX:musicbrainz_albumid'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: TPE2
          value: Simio Sakrecoer
        - id: TALB
          value: The House of Set
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Simio Sakrecoer
        - id: UFID
          value: &ref_1
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OTVjN2I5Y2EtNDlmMC00NjdhLWEzNDItZjdhZDZhNTE2MDM3
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 2/8
        - id: TDRC
          value: '2012-09-06'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST007'
    common:
      track:
        'no': 2
        of: 8
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      comment:
        - basspistol.com sakrecoer.com
        - XW
        - Basspistol
        - df96e4c5-9555-44cb-8376-fd0416d44f52
        - '2012-09-06'
        - 8d268171-8291-4d6f-9c77-a3813b2b4232
        - official
        - 7eaf11c6-918d-4126-a2c4-c67158c73650
        - BPIST007
        - Digital Media
        - album
        - '2012'
        - Simio Sakrecoer
      title: Everyday Is a Life
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      albumartist: Simio Sakrecoer
      album: The House of Set
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Simio Sakrecoer
      artist: Simio Sakrecoer
      musicbrainz_recordingid: 95c7b9ca-49f0-467a-a342-f7ad6a516037
      artistsort: Sakrecoer
      year: 2012
      date: '2012-09-06'
    transformed:
      ID3v2.4:
        TCON: Electronic
        c0: basspistol.com sakrecoer.com
        TIT2: Everyday Is a Life
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: df96e4c5-9555-44cb-8376-fd0416d44f52
        ORIGINALDATE: '2012-09-06'
        MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
        RELEASESTATUS: official
        ACOUSTID_ID: 7eaf11c6-918d-4126-a2c4-c67158c73650
        CATALOGNUMBER: BPIST007
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Simio Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        TPE2: Simio Sakrecoer
        TALB: The House of Set
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Simio Sakrecoer
        UFID: *ref_1
        TSOP: Sakrecoer
        TRCK: 2/8
        TDRC: '2012-09-06'
        WOAS: 'https://archive.org/compress/BPIST007'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/3-mossos-de-chicago.mp3
    audio: /assets/albums/the-house-of-set/3-mossos-de-chicago.mp3
    albumSlug: the-house-of-set
    slug: 3-mossos-de-chicago
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/3-mossos-de-chicago.jpeg
    cover: /assets/albums/the-house-of-set/3-mossos-de-chicago.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 15464448
      duration: 350.6677551020408
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com sakrecoer.com
        - id: TIT2
          value: Mossos de Chicago
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 995055b0-ff28-47a6-bc8c-6da332cf92d8
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-09-06'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 8d268171-8291-4d6f-9c77-a3813b2b4232
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 599848d9-62e2-4e60-bc13-5e319669fe63
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST007
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Simio Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: 'TXXX:musicbrainz_albumid'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: TPE2
          value: Simio Sakrecoer
        - id: TALB
          value: The House of Set
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Simio Sakrecoer
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YWMwMGUyNmMtODFmNS00NmEzLWE5ZWMtODg2OTA0MmYwNWNi
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 3/8
        - id: TDRC
          value: '2012-09-06'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST007'
    common:
      track:
        'no': 3
        of: 8
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      comment:
        - basspistol.com sakrecoer.com
        - XW
        - Basspistol
        - 995055b0-ff28-47a6-bc8c-6da332cf92d8
        - '2012-09-06'
        - 8d268171-8291-4d6f-9c77-a3813b2b4232
        - official
        - 599848d9-62e2-4e60-bc13-5e319669fe63
        - BPIST007
        - Digital Media
        - album
        - '2012'
        - Simio Sakrecoer
      title: Mossos de Chicago
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      albumartist: Simio Sakrecoer
      album: The House of Set
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Simio Sakrecoer
      artist: Simio Sakrecoer
      musicbrainz_recordingid: ac00e26c-81f5-46a3-a9ec-8869042f05cb
      artistsort: Sakrecoer
      year: 2012
      date: '2012-09-06'
    transformed:
      ID3v2.4:
        TCON: Electronic
        c0: basspistol.com sakrecoer.com
        TIT2: Mossos de Chicago
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 995055b0-ff28-47a6-bc8c-6da332cf92d8
        ORIGINALDATE: '2012-09-06'
        MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
        RELEASESTATUS: official
        ACOUSTID_ID: 599848d9-62e2-4e60-bc13-5e319669fe63
        CATALOGNUMBER: BPIST007
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Simio Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        TPE2: Simio Sakrecoer
        TALB: The House of Set
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Simio Sakrecoer
        UFID: *ref_2
        TSOP: Sakrecoer
        TRCK: 3/8
        TDRC: '2012-09-06'
        WOAS: 'https://archive.org/compress/BPIST007'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/4-quasi-lucid.mp3
    audio: /assets/albums/the-house-of-set/4-quasi-lucid.mp3
    albumSlug: the-house-of-set
    slug: 4-quasi-lucid
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/4-quasi-lucid.jpeg
    cover: /assets/albums/the-house-of-set/4-quasi-lucid.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 16235136
      duration: 368.14367346938775
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com sakrecoer.com
        - id: TIT2
          value: Quasi Lucid
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 0ad990a3-bb58-4f16-9264-16a084f45578
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-09-06'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 8d268171-8291-4d6f-9c77-a3813b2b4232
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 8f69e93e-8d89-4c15-9a94-61a30f62e769
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST007
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Simio Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: 'TXXX:musicbrainz_albumid'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: TPE2
          value: Simio Sakrecoer
        - id: TALB
          value: The House of Set
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Simio Sakrecoer
        - id: UFID
          value: &ref_3
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZjA5ZTY2OWItNmFiYy00YjJlLWJhNmEtNTczZThhYzg4MGEy
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 4/8
        - id: TDRC
          value: '2012-09-06'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST007'
    common:
      track:
        'no': 4
        of: 8
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      comment:
        - basspistol.com sakrecoer.com
        - XW
        - Basspistol
        - 0ad990a3-bb58-4f16-9264-16a084f45578
        - '2012-09-06'
        - 8d268171-8291-4d6f-9c77-a3813b2b4232
        - official
        - 8f69e93e-8d89-4c15-9a94-61a30f62e769
        - BPIST007
        - Digital Media
        - album
        - '2012'
        - Simio Sakrecoer
      title: Quasi Lucid
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      albumartist: Simio Sakrecoer
      album: The House of Set
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Simio Sakrecoer
      artist: Simio Sakrecoer
      musicbrainz_recordingid: f09e669b-6abc-4b2e-ba6a-573e8ac880a2
      artistsort: Sakrecoer
      year: 2012
      date: '2012-09-06'
    transformed:
      ID3v2.4:
        TCON: Electronic
        c0: basspistol.com sakrecoer.com
        TIT2: Quasi Lucid
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 0ad990a3-bb58-4f16-9264-16a084f45578
        ORIGINALDATE: '2012-09-06'
        MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
        RELEASESTATUS: official
        ACOUSTID_ID: 8f69e93e-8d89-4c15-9a94-61a30f62e769
        CATALOGNUMBER: BPIST007
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Simio Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        TPE2: Simio Sakrecoer
        TALB: The House of Set
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Simio Sakrecoer
        UFID: *ref_3
        TSOP: Sakrecoer
        TRCK: 4/8
        TDRC: '2012-09-06'
        WOAS: 'https://archive.org/compress/BPIST007'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/5-acid-forest.mp3
    audio: /assets/albums/the-house-of-set/5-acid-forest.mp3
    albumSlug: the-house-of-set
    slug: 5-acid-forest
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/5-acid-forest.jpeg
    cover: /assets/albums/the-house-of-set/5-acid-forest.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 20154240
      duration: 457.0122448979592
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com sakrecoer.com
        - id: TIT2
          value: Acid Forest
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 7d8d2f37-250d-4a08-aec5-266b5d39e5db
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-09-06'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 8d268171-8291-4d6f-9c77-a3813b2b4232
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: e9007820-0ff6-46d4-9b04-dc1b668cde0d
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST007
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Simio Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: 'TXXX:musicbrainz_albumid'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: TPE2
          value: Simio Sakrecoer
        - id: TALB
          value: The House of Set
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Simio Sakrecoer
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZWJhNTcxODYtMTI3Ni00N2NlLTkzZjQtMmIyYzg2Y2ZjODIx
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 5/8
        - id: TDRC
          value: '2012-09-06'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST007'
    common:
      track:
        'no': 5
        of: 8
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      comment:
        - basspistol.com sakrecoer.com
        - XW
        - Basspistol
        - 7d8d2f37-250d-4a08-aec5-266b5d39e5db
        - '2012-09-06'
        - 8d268171-8291-4d6f-9c77-a3813b2b4232
        - official
        - e9007820-0ff6-46d4-9b04-dc1b668cde0d
        - BPIST007
        - Digital Media
        - album
        - '2012'
        - Simio Sakrecoer
      title: Acid Forest
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      albumartist: Simio Sakrecoer
      album: The House of Set
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Simio Sakrecoer
      artist: Simio Sakrecoer
      musicbrainz_recordingid: eba57186-1276-47ce-93f4-2b2c86cfc821
      artistsort: Sakrecoer
      year: 2012
      date: '2012-09-06'
    transformed:
      ID3v2.4:
        TCON: Electronic
        c0: basspistol.com sakrecoer.com
        TIT2: Acid Forest
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 7d8d2f37-250d-4a08-aec5-266b5d39e5db
        ORIGINALDATE: '2012-09-06'
        MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
        RELEASESTATUS: official
        ACOUSTID_ID: e9007820-0ff6-46d4-9b04-dc1b668cde0d
        CATALOGNUMBER: BPIST007
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Simio Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        TPE2: Simio Sakrecoer
        TALB: The House of Set
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Simio Sakrecoer
        UFID: *ref_4
        TSOP: Sakrecoer
        TRCK: 5/8
        TDRC: '2012-09-06'
        WOAS: 'https://archive.org/compress/BPIST007'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/6-ask-me.mp3
    audio: /assets/albums/the-house-of-set/6-ask-me.mp3
    albumSlug: the-house-of-set
    slug: 6-ask-me
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/6-ask-me.jpeg
    cover: /assets/albums/the-house-of-set/6-ask-me.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 15258240
      duration: 345.9918367346939
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com sakrecoer.com
        - id: TIT2
          value: Ask Me
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: ba12029c-9c2c-43d0-8fe2-c01cec056eff
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-09-06'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 8d268171-8291-4d6f-9c77-a3813b2b4232
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: a4753dac-4a5e-46b3-b175-06c446b24129
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST007
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Simio Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: 'TXXX:musicbrainz_albumid'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: TPE2
          value: Simio Sakrecoer
        - id: TALB
          value: The House of Set
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Simio Sakrecoer
        - id: UFID
          value: &ref_5
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YWQ2OWI0YTktNWQzNi00ZDJhLTk4OWUtZjdhNzU1OGE4MjBl
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 6/8
        - id: TDRC
          value: '2012-09-06'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST007'
    common:
      track:
        'no': 6
        of: 8
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      comment:
        - basspistol.com sakrecoer.com
        - XW
        - Basspistol
        - ba12029c-9c2c-43d0-8fe2-c01cec056eff
        - '2012-09-06'
        - 8d268171-8291-4d6f-9c77-a3813b2b4232
        - official
        - a4753dac-4a5e-46b3-b175-06c446b24129
        - BPIST007
        - Digital Media
        - album
        - '2012'
        - Simio Sakrecoer
      title: Ask Me
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      albumartist: Simio Sakrecoer
      album: The House of Set
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Simio Sakrecoer
      artist: Simio Sakrecoer
      musicbrainz_recordingid: ad69b4a9-5d36-4d2a-989e-f7a7558a820e
      artistsort: Sakrecoer
      year: 2012
      date: '2012-09-06'
    transformed:
      ID3v2.4:
        TCON: Electronic
        c0: basspistol.com sakrecoer.com
        TIT2: Ask Me
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: ba12029c-9c2c-43d0-8fe2-c01cec056eff
        ORIGINALDATE: '2012-09-06'
        MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
        RELEASESTATUS: official
        ACOUSTID_ID: a4753dac-4a5e-46b3-b175-06c446b24129
        CATALOGNUMBER: BPIST007
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Simio Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        TPE2: Simio Sakrecoer
        TALB: The House of Set
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Simio Sakrecoer
        UFID: *ref_5
        TSOP: Sakrecoer
        TRCK: 6/8
        TDRC: '2012-09-06'
        WOAS: 'https://archive.org/compress/BPIST007'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/7-transcend-hip-hop.mp3
    audio: /assets/albums/the-house-of-set/7-transcend-hip-hop.mp3
    albumSlug: the-house-of-set
    slug: 7-transcend-hip-hop
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/7-transcend-hip-hop.jpeg
    cover: /assets/albums/the-house-of-set/7-transcend-hip-hop.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 14909184
      duration: 338.07673469387754
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com sakrecoer.com
        - id: TIT2
          value: Transcend Hip Hop
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 480e3ad8-de18-42f7-9fc1-cc305b870274
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-09-06'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 8d268171-8291-4d6f-9c77-a3813b2b4232
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: dfaa86bd-e0c8-42ac-9825-5a396bbb1096
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST007
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Simio Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: 'TXXX:musicbrainz_albumid'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: TPE2
          value: Simio Sakrecoer
        - id: TALB
          value: The House of Set
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Simio Sakrecoer
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZTU4ODVkNTQtODhiYy00YjE0LTkxYWEtZGI0Nzk3YjJiZTQ0
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 7/8
        - id: TDRC
          value: '2012-09-06'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST007'
    common:
      track:
        'no': 7
        of: 8
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      comment:
        - basspistol.com sakrecoer.com
        - XW
        - Basspistol
        - 480e3ad8-de18-42f7-9fc1-cc305b870274
        - '2012-09-06'
        - 8d268171-8291-4d6f-9c77-a3813b2b4232
        - official
        - dfaa86bd-e0c8-42ac-9825-5a396bbb1096
        - BPIST007
        - Digital Media
        - album
        - '2012'
        - Simio Sakrecoer
      title: Transcend Hip Hop
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      albumartist: Simio Sakrecoer
      album: The House of Set
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Simio Sakrecoer
      artist: Simio Sakrecoer
      musicbrainz_recordingid: e5885d54-88bc-4b14-91aa-db4797b2be44
      artistsort: Sakrecoer
      year: 2012
      date: '2012-09-06'
    transformed:
      ID3v2.4:
        TCON: Electronic
        c0: basspistol.com sakrecoer.com
        TIT2: Transcend Hip Hop
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 480e3ad8-de18-42f7-9fc1-cc305b870274
        ORIGINALDATE: '2012-09-06'
        MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
        RELEASESTATUS: official
        ACOUSTID_ID: dfaa86bd-e0c8-42ac-9825-5a396bbb1096
        CATALOGNUMBER: BPIST007
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Simio Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        TPE2: Simio Sakrecoer
        TALB: The House of Set
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Simio Sakrecoer
        UFID: *ref_6
        TSOP: Sakrecoer
        TRCK: 7/8
        TDRC: '2012-09-06'
        WOAS: 'https://archive.org/compress/BPIST007'
  - path: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/8-saint-fragle-day.mp3
    audio: /assets/albums/the-house-of-set/8-saint-fragle-day.mp3
    albumSlug: the-house-of-set
    slug: 8-saint-fragle-day
    coverPath: >-
      /Users/set/Desktop/publikator_test/assets/albums/the-house-of-set/8-saint-fragle-day.jpeg
    cover: /assets/albums/the-house-of-set/8-saint-fragle-day.jpeg
    format:
      tagTypes:
        - ID3v2.4
      lossless: false
      dataformat: mp3
      bitrate: 128000
      sampleRate: 44100
      numberOfChannels: 2
      codecProfile: CBR
      numberOfSamples: 14335488
      duration: 325.0677551020408
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com sakrecoer.com
        - id: TIT2
          value: Saint Fragle Day
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 8c4810a2-25f1-4dd4-9f85-c1e4769ded1e
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2012-09-06'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 8d268171-8291-4d6f-9c77-a3813b2b4232
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 0ba544f4-a878-4f95-aa6d-a96ba191c660
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST007
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2012'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Simio Sakrecoer
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: 'TXXX:musicbrainz_albumid'
          value: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        - id: TPE2
          value: Simio Sakrecoer
        - id: TALB
          value: The House of Set
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Simio Sakrecoer
        - id: UFID
          value: &ref_7
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZDQ0ZTJkYWMtZDc5ZC00MTA5LWI1NWYtZGYwMDU5ZjFlOWMz
        - id: TSOP
          value: Sakrecoer
        - id: TRCK
          value: 8/8
        - id: TDRC
          value: '2012-09-06'
        - id: WOAS
          value: 'https://archive.org/compress/BPIST007'
    common:
      track:
        'no': 8
        of: 8
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      comment:
        - basspistol.com sakrecoer.com
        - XW
        - Basspistol
        - 8c4810a2-25f1-4dd4-9f85-c1e4769ded1e
        - '2012-09-06'
        - 8d268171-8291-4d6f-9c77-a3813b2b4232
        - official
        - 0ba544f4-a878-4f95-aa6d-a96ba191c660
        - BPIST007
        - Digital Media
        - album
        - '2012'
        - Simio Sakrecoer
      title: Saint Fragle Day
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      musicbrainz_albumid: 17aea68f-34ed-4abf-83a4-68c28b3ec2da
      albumartist: Simio Sakrecoer
      album: The House of Set
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Simio Sakrecoer
      artist: Simio Sakrecoer
      musicbrainz_recordingid: d44e2dac-d79d-4109-b55f-df0059f1e9c3
      artistsort: Sakrecoer
      year: 2012
      date: '2012-09-06'
    transformed:
      ID3v2.4:
        TCON: Electronic
        c0: basspistol.com sakrecoer.com
        TIT2: Saint Fragle Day
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 8c4810a2-25f1-4dd4-9f85-c1e4769ded1e
        ORIGINALDATE: '2012-09-06'
        MUSICBRAINZ_RELEASEGROUPID: 8d268171-8291-4d6f-9c77-a3813b2b4232
        RELEASESTATUS: official
        ACOUSTID_ID: 0ba544f4-a878-4f95-aa6d-a96ba191c660
        CATALOGNUMBER: BPIST007
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2012'
        ARTISTS: Simio Sakrecoer
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        'TXXX:musicbrainz_albumid': 17aea68f-34ed-4abf-83a4-68c28b3ec2da
        TPE2: Simio Sakrecoer
        TALB: The House of Set
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Simio Sakrecoer
        UFID: *ref_7
        TSOP: Sakrecoer
        TRCK: 8/8
        TDRC: '2012-09-06'
        WOAS: 'https://archive.org/compress/BPIST007'
---
